body {
  -webkit-font-smoothing:antialiased;
}

h1, h2, .navbar-nav {
  font-family: "bebas-neue", sans-serif;
  -webkit-font-smoothing:antialiased;
}

h1{
  font-size: 52px;
}
.subheading {
  font-size: 24px;
  letter-spacing: -2px;
}
p {
  font-family: "proxima-nova";
  font-size:16px;
}
.dropdown-menu {
  font-size:18px;
}

.navbar-default .navbar-nav>li>a.gettingthere {
  color: #D5492C;
}

.navbar-default .navbar-nav>li>a.gettingthere:hover {
}

a:hover {
  cursor: pointer;
  cursor: hand;
}

.navbar-default .navbar-nav>li>a {
  color: #211f20;
}

.navbar-default .navbar-nav>li>a:hover {
  color: rgb(254, 78, 56);
}

.navbar {
  font-size: 20px;
  background-image: none;
  box-shadow: none;
  margin-bottom: 0px;
  float: none;
}

.navbar-default {
  background-color: rgb(255,255,255);
  border: none;
}
.navbar-brand{
  padding-left: 0px;
}

.navbar-static-top {
    border-width: 0px 0px 2px;
  border-bottom: 2px solid;
  border-color: rgb(254, 78, 56);
}
.navbar-right {
	padding-top: 20px;
}

.jumbotron{
  padding-top: 50px;
  background: transparent url(../img/banner-crowd.jpg) 0 center;
  color: rgb(255, 255, 255);
  text-align: center;
  height: auto;
  min-height: 400px;
  padding-bottom: 20px;
}

.jumbotron.default h2 {
  font-size:46px;
}
.jumbotron.default h1 {
  font-size:59px;
  margin-top:0px;
}

.jumbotron label {
  font-size: 24px;
  font-family: "bebas-neue", sans-serif;
  -webkit-font-smoothing:antialiased;
  font-weight:normal;
  float:left;
}

#masthead-form{
  margin: auto;
}
.nopad {
  padding-left: 0px;
  padding-right: 0px;
}

.jumbotron input {
  border-bottom-color: rgb(255, 255, 255);
  color: white;
}

.jumbotron .signupform, .jumbotron .form-group {
  max-width:340px;
  margin: 0 auto;
}


.flatinput{
  /*width: 100%;
  background-color: transparent;
  border-bottom-color: rgb(212, 212, 212);
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-left-color: rgb(241, 196, 15);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(241, 196, 15);
  border-right-style: none;
  border-right-width: 0px;
  border-top-width: 0px;
  border-top: 0;
  box-shadow: rgba(0, 0, 0, 0.075) 0px 0px 1px 0px inset;
  display: block;
  float: left;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  margin-left: 3px;
  padding-bottom: 0px;
  transition-delay: 0s, 0s;
  transition-duration: 0.2s, 0.2s;
  transition-property: border, box-shadow;
  transition-timing-function: cubic-bezier(0, 0, 1, 1), cubic-bezier(0, 0, 1, 1);
  vertical-align: middle;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;*/

margin-bottom: 0;
text-align: left;
background-color: transparent;
border: none;
border-bottom: 1px solid #fff;
border-radius: 0px;
font-size: 16px;
display: inline;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
line-height: 10px;
margin-left: 8px;
font-weight:200;
}
.sidebar .flatinput {
  border-bottom: 1px solid #ebebeb;
}

.sidebar strong {
  font-size:15px;
  line-height:100%;
}


.jumbotron .flatinput {
  width: 270px;
}

.jumbotron .control-label {
  text-align:left;
  line-height: 31px;
}


.jumbotron .form-group div {
  line-height:34px;
}

.jumbotron button, .sidebar button {
  margin-top:20px;
  font-family: "bebas-neue", sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size:24px;
  width: 100%;
  max-width:400px;
}

/* JUMBOTRON UPDATE */

.jumbotron.default.updated {
  padding:0px;
  min-height:0;
}

.jumbotron.default.updated div.blackbar {
  background: #1d1d1d solid;
}

.jumbotron.default.updated h2 {
  font-size: 55px;
  margin-top:0px;
  margin-bottom:5px;
}

.jumbotron.default.updated h3 {
  font-family: "bebas-neue", sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size:35px;
  margin-top:25px;
  margin-bottom:5px;
}

.jumbotron.default.updated h3 a {
  text-decoration: underline;
  color: #ffffff;
}


@media (max-width: 992px) { 
  .jumbotron.default.updated h3 { font-size:29px;}
}


.jumbotron.default.updated h3 a:hover {
  color: #dddddd;
}



.jumbotron.default.updated .video {
  background: #1d1d1d;
  padding:30px 0 20px 0;
}

.jumbotron.default.updated .signupform {
  margin-top:-10px;
}

.jumbotron.default.updated button.signup {
   font-size:22px;
   margin-top:5px;
   padding:3px 10px;
}

.jumbotron.default.updated div.sharecenter {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size:14px;
  }


.jumbotron.default.updated div.sharecenter .social-count:after{
  padding:0;
}

.blogvideocontainer {
  padding-left:0;
  padding-right: 0;
}


@media (min-width: 768px) { 
  .jumbotron.default.updated .shareclear, .blogpost .shareclear {
    height:105px;
  }
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.jumbotron .video-container {
    margin-top:30px;
    margin-bottom:30px;
}

.jumbotron.updated {
  background: #333333;
}

@media (min-width: 992px) { 

  .jumbotron .video-container {
      margin-top: 105px;
  }

}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.flatinput:focus {
    outline-width: 0;
}

button.signup {
  width: 100%;
}

.main{
  margin-top: 30px;
}

hr {
  display: block; 
  height: 1px;
  border: 0; 
  border-top: 1px solid rgb(254, 78, 56);
  margin: 1em 0; 
  padding: 0;
}

.content.sidebarpage {
  margin-top:30px;
}

.content.sidebarpage li {
  margin-bottom:8px;
}

.content.sidebarpage h3 {
  font-size:20px;
}

.content h2 {
  font-size: 36px;
  border-bottom: 1px red solid;
  margin-bottom:20px;
}

.content h3 {
  font-size:14px;
  font-weight: 600;
  margin: 35px 0 25px 0;
}

.seemore {
  color: red;
  margin: 15px 0 30px 0;
  font-size:14px;
}

.seemore a {
  color: #e54b3d;
  font-weight:600;
}

.whoweare {
  margin-bottom:60px;
  margin-top:50px;
}


/*
 News on the homepage
*/

.news {
  margin-bottom:0px;
}

.news h3 {
  margin-bottom:0;
}

.news h3 a {
  font-size: 26px;
  color: #104d8c;
  font-family: "bebas-neue", sans-serif;
  -webkit-font-smoothing:antialiased;
  font-weight: 400;
}

/*
 Sharing Styles
*/
.sharecenter {
  margin: 50px 0 0 0;
  height: 62px;
}
.social-count {
    position: relative;
    float: left;
    display: block;
}



.social-count:after {
    background: #efefef;
    border: 1px solid #ccc;
    border-radius: 1px;
    top: -37px;
    color: #444;
    content: attr(count);
    display: block;
    left: 0px;

    width: 53px;
    padding: 5px;
    text-align: center;
    position: absolute;
    text-shadow: 0 1px 0 #000;
    white-space: nowrap;
    z-index: 98;
}

.social-count:before {
    border: solid;
    border: 1px solid #ccc;
    border-color: #111 transparent;
    border-color: #ccc transparent;
    border-width: .4em .4em 0 .4em;
    top: -6px;
    content: "";
    display: block;
    left: 22px;
    position: absolute;
    z-index: 99;
}
.sharecenter a {

    float: left !important;
    width:54px !important;
    height:54px !important;
}
[data-network] {
  margin-right: 12px;

}
body .sharecenter div.icon {
    float: left !important;
    width:54px !important;
    height:54px !important;
    background-color:black !important;
    background-image:url('../img/social-icons.png') !important;
    
    
    }
   #ss6{
        background-position:100% 0 ;
    }
    #ss6:hover{
        background-position:100% 100% ;
    }
   
   
    
    #stmb{
        background-position:90% 0 ;
    }
    #stmb:hover{
        background-position:90% 100% ;
    }
    
    #sli{
        background-position:80% 0 ;
    }
    #sli:hover{
        background-position:80% 100% ;
    }
    
    #sfb{
        background-position:70% 0 ;
    }
    #sfb {
    border-bottom:0px solid #FFFFFF;
    transition:0.2s ease-out all;
    opacity:0.8;
} 
body .icon#fb {
        background-position: center !important;

    border-bottom:0px solid #FFFFFF;
    transition:0.2s ease-out all;
    opacity:0.8;
   }
   body .icon#fb {
    background-image:url('../img/social-icons.png') !important;
        background-position:70% 0 !important;

    border-bottom:0px solid #FFFFFF;
    transition:0.2s ease-out all;
    opacity:1;
   }

body .icon#fb:hover {
    border-bottom:2px solid #fff;
    transition:0.15s ease-in all;
    opacity:0.8;
}
    #sbh{
        background-position:60% 0 ;
    }
    #sbh:hover{
        background-position:60% 100% ;
    }
    
   body .sp_tw_small a {
    background-image:url('../img/social-icons.png') !important;
        background-position:50% 0 !important;

    border-bottom:0px solid #FFFFFF;
    transition:0.2s ease-out all;
    opacity:1;
   }
        #stwit{
        background-position:50% 0 ;
    }
    
    #stwit {
    border-bottom:0px solid #FFFFFF;
    transition:0.2s ease-out all;
    opacity:1;
    }

    #stwit:hover {
        background-position:50% 0%;
        border-bottom:2px solid #fff;
        transition:0.15s ease-in all;
        opacity:0.8;
    }

    #sgplus:hover{
        border-bottom:2px solid #fff;
        transition:0.15s ease-in all;
        opacity:0.8;
    }
    
        #sem{
        background-position:40% 0 ;
    }
    #sem:hover{
        background-position:40% 100% ;
    }
    
        #srss{
        background-position:30% 0 ;
    }
    #srss:hover{
        background-position:30% 100% ;
    }
    
        #sgplus{
          background-position:20% 0 ;
          opacity:1;
    }
    #sgplus:hover{
       
    }
    
        #spin{
        background-position:0% 0 ;
    }
    #spin:hover{
        background-position:0% 100% ;
    }

/*
  Triangle bullet points
*/

ul.triangles {
  list-style: none;
  padding: 0;
  margin: 0 15px;
  margin-bottom: 30px;
}

.triangles li:before { 
    content: "";
    border-color: transparent #499bcb;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}

/*
  Footer
*/
.footer {
  background: #d8d8d8;
  padding: 40px;
  height: 300px;
  margin-top:100px;
}

.fade {
  opacity: .5;
}

/* 
  Logos
*/

.logos a {
  padding:0;
  min-height:65px;
}

.logos a img { }

/*
 Sidebar
*/

.sidecontainer {
  margin-top:15px;
}

.sidebar {
  padding-top:20px;
}

.sidebar-radio {
  margin-left: 5px;
}


.sidebar label {
  float:left;
  padding: 2px 0 0 0;
  font-size:20px;
  font-family: "bebas-neue", sans-serif;
  -webkit-font-smoothing:antialiased;
  font-weight:normal;
  float:left;
}

.centermargins {margin: 0 auto;}

.sidebar-radio input[type=radio], input.radio {
  float:left;
  margin: 2px 0 0 2px;
}

.sidebar h4, h4.sharetitle {
  font-family: "bebas-neue", sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size: 30px;
  margin-bottom: 0;
  margin-top:20px;
}

.sidebar ul {
  font-size:14px;
  font-weight:500;
}

.sidebar form .form-group {
  margin: 0;
  overflow:hidden;
}

.form-group .cantattend {
  font-size:15px;
}

.form-group .cantattend a {
  color: #fff;
  font-weight: bold;
}

.sidebar form input {
  width: 100%;
  float: right;
  margin: 0 -65px 0 auto;
  padding-top: 4px;

}

/*
 Peopple
*/
.person {
  margin-bottom: 15px;
}
.people-text {
  padding-left: 10px;
  display: table-cell;
  height: 60px;
  vertical-align: middle;
  font-size:13px;
}

.people-text strong {
  font-size:14px;
}

.optionallabel {
  text-decoration: underline;
font-size: 23px;
text-align: center !important;
display: block;
width: 100%;
}
.signatory-category {
  list-style: none;
  margin-top: 40px;
  margin-bottom: 40px;
}
.signatory-category li {
  float: left;
  width: 300px;
  margin-left: 40px;
}

.post,
#disqus_thread {
  margin-bottom: 40px;
}
.navbar-default .navbar-toggle {
  margin-top:18px;
}

.meta {
  font-size: 12px;
  margin-bottom: 30px;
  margin-top: -10px;
}

/*
FAQ
*/

.faq {
  margin-top:30px;
}

.faq h3 {
  font-size: 20px;
  margin: 25px 0 8px 0;
}

.container .faq .resource {
  min-height: 206px;
  padding-top:20px;
}

.container .faq .resource div, .container .faq .resource p {
text-align:center;
}



@media only screen and (max-device-width: 480px), only screen and (max-width: 480px)  {
  .navbar-brand img {width: 200px !important;}
  .jumbotron.default h2 {font-size: 30px;}
  .jumbotron.default h1 {font-size: 37px;}
  .jumbotron .flatinput {width: 194px;}
}

@media only screen and (max-width: 991px) and (min-width:768px) {
  .navbar-brand img {width:230px;}
  .navbar-brand {
    padding-top: 18px;
    width: 62px;
    overflow: hidden;
  }
  .navbar>.container .navbar-brand {
    margin-left:-5px;
  }
  .navbar-default .navbar-nav>li>a {
    padding: 10px 8px;
  }
  .navbar-right {
    padding-top:16px;
  }
}

@media only screen and (max-width: 767px) {
  .navbar>.container .navbar-brand {
    margin-left:10px;
  }
}


@media only screen and (max-width: 767px) and (min-width: 480px) {
  .navbar-default .navbar-toggle {
    margin-top:29px;
  }
}

@media only screen and (max-width: 1199px)  {
  .navbar-default .navbar-nav>li>a {
    padding: 15px 9px;
  }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
  [data-network] {
    margin-right: 0;
  }
}



/* ADDING HIDDEN INLINE AND VISIBLE INLINE  */
.hidden-inline-xs{display:inline !important}tr.hidden-inline-xs{display:table-row !important}th.hidden-inline-xs,td.hidden-inline-xs{display:table-cell !important}@media(max-width:767px){.hidden-inline-xs{display:none !important}tr.hidden-inline-xs{display:none !important}th.hidden-inline-xs,td.hidden-inline-xs{display:none !important}}@media(min-width:768px) and (max-width:991px){.hidden-inline-xs.hidden-inline-sm{display:none !important}tr.hidden-inline-xs.hidden-inline-sm{display:none !important}th.hidden-inline-xs.hidden-inline-sm,td.hidden-inline-xs.hidden-inline-sm{display:none !important}}@media(min-width:992px) and (max-width:1199px){.hidden-inline-xs.hidden-inline-md{display:none !important}tr.hidden-inline-xs.hidden-inline-md{display:none !important}th.hidden-inline-xs.hidden-inline-md,td.hidden-inline-xs.hidden-inline-md{display:none !important}}@media(min-width:1200px){.hidden-inline-xs.hidden-inline-lg{display:none !important}tr.hidden-inline-xs.hidden-inline-lg{display:none !important}th.hidden-inline-xs.hidden-inline-lg,td.hidden-inline-xs.hidden-inline-lg{display:none !important}}.hidden-inline-sm{display:inline !important}tr.hidden-inline-sm{display:table-row !important}th.hidden-inline-sm,td.hidden-inline-sm{display:table-cell !important}@media(max-width:767px){.hidden-inline-sm.hidden-inline-xs{display:none !important}tr.hidden-inline-sm.hidden-inline-xs{display:none !important}th.hidden-inline-sm.hidden-inline-xs,td.hidden-inline-sm.hidden-inline-xs{display:none !important}}@media(min-width:768px) and (max-width:991px){.hidden-inline-sm{display:none !important}tr.hidden-inline-sm{display:none !important}th.hidden-inline-sm,td.hidden-inline-sm{display:none !important}}@media(min-width:992px) and (max-width:1199px){.hidden-inline-sm.hidden-inline-md{display:none !important}tr.hidden-inline-sm.hidden-inline-md{display:none !important}th.hidden-inline-sm.hidden-inline-md,td.hidden-inline-sm.hidden-inline-md{display:none !important}}@media(min-width:1200px){.hidden-inline-sm.hidden-inline-lg{display:none !important}tr.hidden-inline-sm.hidden-inline-lg{display:none !important}th.hidden-inline-sm.hidden-inline-lg,td.hidden-inline-sm.hidden-inline-lg{display:none !important}}.hidden-inline-md{display:inline !important}tr.hidden-inline-md{display:table-row !important}th.hidden-inline-md,td.hidden-inline-md{display:table-cell !important}@media(max-width:767px){.hidden-inline-md.hidden-inline-xs{display:none !important}tr.hidden-inline-md.hidden-inline-xs{display:none !important}th.hidden-inline-md.hidden-inline-xs,td.hidden-inline-md.hidden-inline-xs{display:none !important}}@media(min-width:768px) and (max-width:991px){.hidden-inline-md.hidden-inline-sm{display:none !important}tr.hidden-inline-md.hidden-inline-sm{display:none !important}th.hidden-inline-md.hidden-inline-sm,td.hidden-inline-md.hidden-inline-sm{display:none !important}}@media(min-width:992px) and (max-width:1199px){.hidden-inline-md{display:none !important}tr.hidden-inline-md{display:none !important}th.hidden-inline-md,td.hidden-inline-md{display:none !important}}@media(min-width:1200px){.hidden-inline-md.hidden-inline-lg{display:none !important}tr.hidden-inline-md.hidden-inline-lg{display:none !important}th.hidden-inline-md.hidden-inline-lg,td.hidden-inline-md.hidden-inline-lg{display:none !important}}.hidden-inline-lg{display:inline !important}tr.hidden-inline-lg{display:table-row !important}th.hidden-inline-lg,td.hidden-inline-lg{display:table-cell !important}@media(max-width:767px){.hidden-inline-lg.hidden-inline-xs{display:none !important}tr.hidden-inline-lg.hidden-inline-xs{display:none !important}th.hidden-inline-lg.hidden-inline-xs,td.hidden-inline-lg.hidden-inline-xs{display:none !important}}@media(min-width:768px) and (max-width:991px){.hidden-inline-lg.hidden-inline-sm{display:none !important}tr.hidden-inline-lg.hidden-inline-sm{display:none !important}th.hidden-inline-lg.hidden-inline-sm,td.hidden-inline-lg.hidden-inline-sm{display:none !important}}@media(min-width:992px) and (max-width:1199px){.hidden-inline-lg.hidden-inline-md{display:none !important}tr.hidden-inline-lg.hidden-inline-md{display:none !important}th.hidden-inline-lg.hidden-inline-md,td.hidden-inline-lg.hidden-inline-md{display:none !important}}@media(min-width:1200px){.hidden-inline-lg{display:none !important}tr.hidden-inline-lg{display:none !important}th.hidden-inline-lg,td.hidden-inline-lg{display:none !important}}.visible-print{display:none !important}tr.visible-print{display:none !important}th.visible-print,td.visible-print{display:none !important}@media print{.visible-print{display:inline !important}tr.visible-print{display:table-row !important}th.visible-print,td.visible-print{display:table-cell !important}.hidden-inline-print{display:none !important}tr.hidden-inline-print{display:none !important}th.hidden-inline-print,td.hidden-inline-print{display:none !important}}